#logo{
    height: 90px;
}
body{
    background-color: #ffffc8;
}
#back-to-top {
    background: #000000;
}

.contact-imfo-box {
   background: #000000;
}

.contact-imfo-box i {
    color: #99a500;
}

.slides-navigation a {
    background: #0101016e;
}
.btn-outline-new-white {
    border-color: #ffc107;
}
#cred{
    visibility: hidden;
}
.map-njoms{
    min-width: 100%;
    height: auto;
}